Subject: Re: u/g in general [was Mail from softwire working group about 4rd]

From: RJ Atkinson <[email-masked]>
Date: Thu, 13 Dec 2012 14:58:32 -0500

Aside: I'm departing on travel today, and will be offline
       for several days.  I apologise in advance for the brevity 
       of this note, but I lack time to write a longer note.

Earlier Brian Carpenter wrote:
> I believe it's true that the u bit has no value for ILNP. 
> At one point there was a thought that it had potential value 
> for 8+8. Maybe Ran Atkinson can comment.

The U bit does have value for ILNP.  The ILNP RFCs 
do specifically mention the U bit, and also the G bit.
There are also published ILNP papers (e.g. JSAC paper
circa page 1321) that reference this, and (in some cases)
provide more context on deployment scenarios and operational
usage than the plain specifications do.

The G bit also does have value, particularly when 
translating between IEEE 802 and IPv6 (or ILNPv6) 
-- which is/can-be a bi-directional translation.

So the translation and mapping between/with IEEE EUI-64s
does have value for both IEEE 802/1394 and also for IP/ILNP.

Yours,

Ran